cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mahdi ataiyan <mahdi.atai...@gmail.com>
Subject XCP 1.2 or XCP 1.5?
Date Tue, 11 Sep 2012 11:46:37 GMT
hi
wich version of XCP is compatible with cloudsack 3.0.2.1? XCP 1.2 or XCP
1.5?!
every XCP's version is compatible with wich version of Xenserver ?
tnx

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message